Subject: Timer Granularity

From: Manoj Agiwal <[email-masked]>
Date: Wed, 25 Apr 2001 18:18:36 +0530

Hi ,
        The granularity of refresh timer should be per Sender . 

         Is it possible that  we can have granularity of refresh timer for
one Session . 

         In case if we have refresh timer for a session , and since for the
given session all the path  refreshes will be going out from the same
interface(s) , can the burstiness of traffic create any congestion on the
link .

Thanks,
Manoj